/* Typography */

#page-content { font-size: 1.2em; line-height: 1.65em; }


/* Links */

a.login { float: left; }

a.box-shadow-menu { display:inherit!important; float:right; margin:1.6em 1em 0 0; width: 30px; height: 25px; background: url(../images/navicon.png) top left no-repeat; text-indent: -9999px; }

a.arrow-left-sm[style] { top:15px!important; }

/* Lists */

#main-menu { display: none; }
#menu-holder { display: none; }
.nav-on { display:block!important; }
#main-menu-mobile { display:block; visibility: visible; width:100%; clear: left; padding: 1em 0 0 0; }
#main-menu-mobile ul { list-style: none; font-size: 0; line-height: 0; font-weight: 500; }
#main-menu-mobile ul li { font-size: 16px; line-height: 1.5em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; width: 50%; margin-bottom: 0.15em; }
#main-menu-mobile ul li a { padding: 2px 15px 3px 5px; }


/* Structure */

.a1 { width: 25%; }
	.a1#index-sidebar { width: 100%; margin-top: 3em; }
.a2 { width: 50%; }
	.a2#social { width: 100%; float: none; margin: 1em 0 0 0; padding: 0; }
	.a2.sign { width:100%; margin-bottom:1em; }
	.a2#author-avatar { width: 25%; margin-top: 2em; }
.a3 { width: 100%; }
.a4 { width: 50%; }
	.a4#page-content { width:100%; margin-top: 2em; }
	.a4#author-info { width: 75%; margin-top: 2em; }
	.a4#article { width:100%; margin-top: 2em; clear: both; }
.a5 { width: 100%; }
.a6 { width: 100%; }
.a7 { width: 100%; }
.a8 { width: 94%; }
	.a8#header { padding: 1em 0 0px 0; }

.b1 { width: 25%; }
	.b1#search-box { width: 100%; margin: 2em 0; }
.b2 { width: 50%; }
	.b2#page-content { width:100%; margin-top: 2em; margin-bottom: 0; }
	.b2#news { width: 100%; margin-top: 2em; }
	.b2#sidebar { width: 100%; }
	.b2#events-block { width: 100%; }
.b3 { width: 100%; }
.b4 { width: 100%; }



/* Headings */

.block.sign h3 { font-size: 150%; line-height: 1.25em; margin-bottom: 0.5em; }



/* Spacing */

.a2.sign .pl20 { padding-left: 10px; }
.a2.sign .pr20 { padding-right: 10px; }
.a2.sign .vp20 { padding-top: 10px; padding-bottom: 10px; }




/* Images */

#logo img { max-width: 150px; }

img { max-width: 100%; height: auto; }